Odurasler
Contributor
Contributor

VC 2.0.2 with ESX 3.5

Jump to solution

Hi Everyone,

I'm not sure if this question has been asked, and if so please direct me to the right place. My question is this: Does anyone know if ESX 3.5 can coexist with VC 2.0.2? Currently, I have a Develoment ESX Server (3.0.2) that is being managed by VC 2.0.2. I want to upgrade the ESX to 3.5. However, the upgrade doc indicates that VC has to be upgraded first, and then the ESX servers. I'm trying to refrain upgrading the VC for now. I just want to upgrade my Dev ESX. thoughts?

Joel

0 Kudos
1 Solution

Accepted Solutions
J_Wright
Enthusiast
Enthusiast
0 Kudos
4 Replies
Troy_Clavell
Immortal
Immortal

VC 2.0.2 cannot manage an ESX 3.5 enviornment. VC 2.5 however is backward compatable.

J_Wright
Enthusiast
Enthusiast

This might help

0 Kudos
Odurasler
Contributor
Contributor

Thanks Troy and J for the quick response. I saw the compatibility matrix pdf, and if I read it corrrectly, i cant have VC 2.0.2 managing ESX 3.5.

thanks!!!

0 Kudos
Troy_Clavell
Immortal
Immortal

As you know because of compatibiliy issues, you cannot upgrade to ESX 3.5 is you don't have VC 2.5. With any upgrade, virtual center, in my opinion, should always be done first.

0 Kudos